.ingite-fader, .ingite-fader-item{
    width:100%;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    flex-direction:column;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    justify-content:center;
}

.ingite-ingite-fader-items {
    position:relative;
    width:100%;
    height:60vh;
    max-height:60vh;
    overflow:hidden;
}
.ingite-fader-item {
    position:absolute;
    inset:0;
    opacity:0;
    transition:opacity 0.6s ease-in-out;
    img{
        max-width:100%;
        height:auto;
    }
}
.ingite-fader-item.active {
    opacity:1;
    z-index:2;
}
.ingite-fader-nav-container{
    position:absolute;
}
.ingite-fader-nav .btn{
    position:absolute;
    width:40px;
    min-width:40px !important;
    height:40px !important;
    line-height:38px !important;
    top:calc(50% - 20px);
    background:transparent;
    color:black;
    border:2px solid #333333;
    border-radius:50%;
    margin-top:0 !important;
    padding:0;
    &.prev{
        left:-60px;
    }
    &.next{
        right:-60px;
    }
}
